@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/parents/main_img.jpg);
	background-repeat: no-repeat;
}
#syorui_pdf .btn01 {
	padding-bottom: 20px;
	border-bottom: 1px dotted #66583d;
	margin-bottom: 20px;
}
#syorui_pdf .btn01 p,#syorui_pdf .btn01_end p {
	width: 420px;
	float: right;
}

.pr_btnL {
	width: 200px;
	float: left;
}

.pr_btnR {
	width: 200px;
	float: right;
}

.pr_btnL a,
.pr_btnR a {
	font-size: 1.2em;
	display: block;
	padding: 10px;
	text-align: center;
	background-color: #feffd1;
	color: #c58f01;
	border: #e5a602 2px solid;
	border-radius: 6px;
	font-weight: bold;
}

.pr_btnL a:hover,
.pr_btnR a:hover {
	opacity: 0.8;
}

.pr_btnL2 {
	width: 200px;
	float: left;
}

.pr_btnR2 {
	width: 200px;
	float: right;
}

.pr_btnL2 a,
.pr_btnR2 a {
	font-size: 1.2em;
	display: block;
	padding: 10px;
	text-align: center;
	background-color: #fbebed;
	color: #d57884;
	border: #e497a1 2px solid;
	border-radius: 6px;
	font-weight: bold;
}

.pr_btnL2 a:hover,
.pr_btnR2 a:hover {
	opacity: 0.8;
}

.pr_btnL2 a:hover,
.pr_btnR2 a:hover {
	opacity: 0.8;
}